cutlass::gemm::GemmOperandTraitsAb< kOperand_, kLayout_ > Struct Template Reference

Helper to describe attributes of GEMM matrix operands.

`#include <gemm_operand.h>`

## Static Public Attributes

static const bool | Congruous

## Member Data Documentation

## Congruous

template<GemmOperand::Kind kOperand_, MatrixLayout::Kind kLayout_>

const bool cutlass::gemm::GemmOperandTraitsAb< kOperand_, kLayout_ >::Congruous

static

Initial value:
=
(kOperand_ == GemmOperand::kA ^ kLayout_ == MatrixLayout::kRowMajor)

The documentation for this struct was generated from the following file:

- gemm_operand.h